body{ font-size:12px;}
#wrapper{ background:#fff url(http://i3.17173.itc.cn/2014/sohugame/wrapper.jpg) center top repeat-x;}
.w960{ width:960px;}

#header{ width:960px; margin:0 auto; height:170px;}
.sohu-logo{ padding:36px 0 0 9px;}
.sohu-logo a{ display:block; width:102px; height:56px;}
.cyou-logo{ padding:36px 0 0 15px;}
.cyou-logo a{ display:block; width:109px; height:56px;}

.main-nav{ height:58px; padding-top:20px; clear:both; width:960px; overflow:hidden;}
.main-nav dl{ float:left; padding-top:6px;}
.main-nav dl.cate-1{ width:247px; overflow:hidden;}
.main-nav dl.cate-2{ width:470px; overflow:hidden;}
.main-nav dl.cate-3{ width:243px; overflow:hidden;}
.main-nav dl dt{ float:left; width:31px; padding:0 10px; height:58px; font-size:14px; color:#f6d046; margin-right:10px;}
.main-nav dl dd{ float:left; line-height:22px; margin-right:10px; white-space:nowrap;}
.main-nav dl dd a{ color:#fff;}
.main-nav dl dd a:hover{ color:#fdd000;}

#content{ width:960px; margin:0 auto; padding:20px 0 0 0;}

.recomm-box{ width:388px; height:554px; overflow:hidden; background:#f2fbff;}
.recomm{ width:360px; margin:0 auto; border-bottom:1px dotted #afafb0; padding:10px 0;}
.recomm h2{ padding-bottom:8px;}
.recomm h2 a{ font-size:18px; font-family:"??????"; color:#000;}
.recomm p{ color:#666; line-height:20px;}
.recomm p span{ color:#e5006e;}
.recomm p span a{color:#e5006e;}
.recomm a:hover{ text-decoration:underline;}

.showlist{ padding:10px 12px;}
.showlist li{ height:24px; line-height:24px; padding-left:10px; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/icon.gif) 0 10px no-repeat;}
.showlist li span{ font-size:12px; color:#ccc; float:right; font-family:Tahoma, Geneva, sans-serif;}
.showlist li a:link{ font-size:14px; color:#000;}
.showlist-4 li a:link{ font-size:14px; color:#666;}
.showlist li a:visited{ color:#666;}
.showlist li a:hover,.showlist li a:active{ text-decoration:underline;}
.showlist-4{ padding:10px 12px 5px 12px;}


.w565{ width:565px;}
.focus-box{width:565px;height:280px;position:relative;}
#panes {height:280px;position: relative;width:565px;}
#panes div {display: none;left: 0px;position: absolute;top: 0px;width:565px; z-index:10;}
#panes div a{ display:block; position:relative;}
#panes div a img{width:565px;height:280px;}
#panes div a .focus-cover{ height:38px; line-height:38px; overflow:hidden; width:550px; padding-left:15px; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/focus-cover.png) left top repeat; position:absolute; left:0; top:242px; display:block; font-size:18px; font-family:"??????"; color:#fff;}
#focus-nav {height: 40px;width:565px;position:absolute;top:252px;left:0px;background:none; z-index:20;}
#focus-nav ul {margin: 0 auto; padding-right:15px;}
#focus-nav li {float: left;padding-left: 1px;text-align: center;width: 20px;}
#focus-nav a {color: #fff;display: block;font-size:12px;width:20px;height:16px;line-height:16px;text-decoration: none;font-family:"??????";background:#727171;}
#focus-nav a.current {background:#fdd000;color:#fff;}

.import-box{ width:564px; height:260px; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/sprite.jpg) 0 0 no-repeat; margin-top:13px;}
.w328{ width:328px;}
.w236{ width:236px;}
.import-box .hd{ height:34px;}
.import-box .hd h2{ color:#ad0353; padding:10px 0 0 31px;}

.showlist-2{ padding:10px 17px;}
.showlist-2 li{ height:24px; line-height:24px;}
.showlist-2 li span{ font-size:12px; color:#ccc; float:right;}
.showlist-2 li a:link{ font-size:12px; color:#333;}
.showlist-2 li a:visited{ color:#666;}
.showlist-2 li a:hover,.showlist-2 li a:active{ text-decoration:underline;}

.adver-list{ padding:10px;}
.adver-list li{ line-height:24px; float:left; padding-left:12px; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/icon.gif) 0 -40px no-repeat; width:96px;}
.adver-list li a{ color:#35342f;}
.adver-list li a:hover{ text-decoration:underline;}

.mod-box{ width:960px; margin-top:12px;}
.mod-box .hd{ height:40px; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/sprite.jpg) 0 -350px no-repeat; clear:both;}
.mod-box .hd h2{ font-size:14px; color:#ad0353; line-height:40px; padding-left:20px; font-weight:bold; }
.mod-box .hd span{ padding-right:30px;}
.mod-box .hd span a{ color:#000; line-height:40px;}
.mod-box .hd span a:hover{ text-decoration:underline;}
.mod-box .bd{ border:1px solid #e0e0e0; border-top:none; zoom:1;}
.mod-box .hd-2{background:url(http://ue1.17173.itc.cn/images/cyougame/2012/sprite.jpg) 0 -400px no-repeat;}

.game-tab{ padding:8px 0 0 13px;}
.game-tab li{ float:left; padding-right:6px;}
.game-tab li a{ display:block; width:105px; height:32px; line-height:32px; text-align:center; color:#fff; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/sprite.jpg) -150px -300px no-repeat; font-size:14px; font-weight:bold;}
.game-tab li a.current{ background-position:0 -300px; color:#ad0353;}

.game-box{ width:284px; padding:13px 17px 13px 18px; overflow:hidden; }
.info{ padding-bottom:5px;}
.info .photo a{display:block; width:280px; height:100px; border:2px solid #b2b2b2;}
.info .photo a:hover{ border-color:#e5006e;}
.info .photo a img{ display:block; width:280px; height:100px;}

.channel{ height:27px; margin:2px -1px 0 0;}
.channel li{ float:left; margin:0 1px 0 0;}
.channel li a{ display:block; width:94px; height:27px; line-height:27px; text-align:center; color:#666; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/sprite.jpg) -300px -300px no-repeat;}
.channel li a:hover{ background-position:-400px -300px; color:#fff;}

.showlist-3{ padding:10px 0;}
.showlist-3 li{ height:24px; line-height:24px; padding-left:10px; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/icon.gif) 0 -90px no-repeat;}
.showlist-3 li span{ font-size:12px; color:#ccc; float:right; font-family:Tahoma, Geneva, sans-serif;}
.showlist-3 li a:link{ font-size:12px; color:#666;}
.showlist-3 li a:visited{ color:#666;}
.showlist-3 li a:hover,.showlist-3 li a:active{ text-decoration:underline;}

.divide{ width:936px; height:1px; border-bottom:1px dotted #bcbcbc; margin:0 auto; clear:both;}

.w250{ width:250px;}
.w707{ width:707px;}
.mod-box-2{ width:342px; margin:10px 8px 0 1px; display:inline;}
.mod-box-2 .title{ width:342px; height:29px; line-height:29px; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/sprite.jpg) 0 -450px no-repeat;}
.mod-box-2 .title h3{ font-size:14px; padding-left:33px;}
.img-text{ width:322px; margin:0 auto; border-bottom:1px dotted #afafb0; padding:15px 0; height:96px; overflow:hidden;}
.img-text .img-area{ width:122px;}
.img-text .img-area a{ display:block;}
.img-text .img-area a img{ width:118px; height:88px; padding:1px; background:#fff; border:1px solid #dedfdf;}
.img-text .text-area{ width:188px;}
.img-text .text-area h4 a{ color:#000; font-weight:bold;}
.img-text .text-area span{ color:#ad0353;}
.img-text .text-area p{ color:#666; line-height:20px;}

.mod-box-3{ width:340px; border:1px solid #dae8ef; margin:9px 8px 0 1px; display:inline;}
.mod-box-3 .title{ width:340px; height:27px; line-height:27px; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/repeat.gif) 0 0px repeat-x; border-bottom:1px solid #d8e3e8;}
.mod-box-3 .title h3{ font-size:14px; padding-left:33px; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/icon.gif) 11px -140px no-repeat;}
.mod-box-3 .con{ background:#eef9fe; padding:15px; height:185px;}
.info-list li{ height:24px; line-height:24px; color:#000;}
.info-list li a{ color:#1e50a2;}
.info-list li a:hover{ text-decoration:underline;}

.mod-box-4{ width:248px; border:1px solid #dcdddd;}
.style-2 .mod-box-4{ width:249px; border:none; border-left:1px solid #dcdddd;}
.mod-box-4 .title{ height:27px; line-height:27px; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/repeat.gif) 0 -50px repeat-x; padding:0 12px; border-bottom:1px solid #dcdddd;}
.mod-box-4 .title h3{ color:#333; font-weight:bold;}
.mod-box-4 .title span a{ color:#333;}
.mod-box-4 .title span a:hover{ text-decoration:underline;}
.dynamic-table{ width:248px;}
.style-2 .dynamic-table{ width:249px;}
.dynamic-table thead th{ height:28px; background:#f0f0f0; color:#565656; border-bottom:1px solid #dcdddd;}
.dynamic-table tbody td{ height:29px; overflow:hidden; border-bottom:1px solid #e2e2e2;}
.dynamic-table .red, .dynamic-table .red a{ color:#ff0000;}
.dynamic-table .black, .dynamic-table .black a{ color:#000;}
.dynamic-table .blue, .dynamic-table .blue a{ color:#1e50a2;}
.dynamic-table .grey, .dynamic-table .grey a{ color:#999999;}
.dynamic-table a:hover{ text-decoration:underline;}

.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color: black; 
}


.cur-bar, .cur-bar a{ color:#333;}
.cur-bar a:hover{ text-decoration:underline;}
.cur-bar{ padding-left:5px;}

.img-text-2{ width:390px; margin:0 auto;padding:18px 26px; overflow:hidden; background:#eff5f8; margin:8px 2px 0 24px; display:inline;}
.img-text-2 .img-area{ width:162px;}
.img-text-2 .img-area a{ display:block;}
.img-text-2 .img-area a img{ width:158px; height:118px; padding:1px; background:#fff; border:1px solid #dedfdf;}
.img-text-2 .text-area{ width:212px; font-family:Arial,"????";}
.img-text-2 .text-area h4 a{ font-size:14px; color:#000; font-weight:bold;}
.img-text-2 .text-area ul li{ color:#666; line-height:22px;}
.img-text-2 .text-area ul li a{ color:#1e50a2;}
.img-text-2 .text-area p a{color:#1e50a2; margin-right:5px;}
.img-text-2 .text-area a:hover{ text-decoration:underline;}

.product-list{ padding:16px 0 8px 0;}

.pagination{ width:914px; border-top:1px dotted #afafb0; clear: both;height: 26px; margin: 0 auto; line-height: 26px; padding:15px 0 25px 0; font-family:"????"; margin-top:72px;}
.pagination ul{ margin: 0; padding: 0; font-size: 14px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; color:#665c52;}
.pagination li a{text-decoration: none; color: #1e50a2;}
.pagination li.pagCur a{ text-decoration:underline;}
.pagination a:hover{  text-decoration:underline;}
.pagination-2{ width:648px; margin-top:0;}

.focus-bar{ height:33px; line-height:33px; padding:0 11px; background:#fff8e3;}
.focus-bar .hot{ padding-left:15px; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/icon.gif) 0 -188px no-repeat; color:#ad0353;}
.focus-bar .hot a{ color:#1e50a2;}
.focus-bar .hot a:hover{ text-decoration:underline;}

.w250{ width:250px;}
.survey-box{ width:698px; border:1px solid #dcdddd; background:#fff;}
.survey-box .hd{ padding-left:11px; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/repeat.gif) 0 -100px repeat-x; border-bottom:1px solid #dcdddd; color:#333;}
.survey-box .hd a{ color:#333;}
.survey-box .hd a:hover{ text-decoration:underline;}

.showlist-5{ width:666px; margin:0 auto; padding:20px 0 24px 0;}
.showlist-5 li{ height:30px; line-height:30px; padding:0 10px;}
.showlist-5 li span{ font-size:14px; color:#ccc; float:right;}
.showlist-5 li a.cate{margin-right:5px; padding-left:10px; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/icon.gif) 0 -245px no-repeat;}
.showlist-5 li a:link{ font-size:14px; color:#1e50a2;}
.showlist-5 li a.cate:link{color:#1e50a2;}
.showlist-5 li a:hover,.showlist-5 li a:active{ text-decoration:underline;}

.mod-box-5{ width:248px; border:1px solid #dcdddd;}
.mod-box-5 .hd{ height:29px; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/sprite.jpg) 0 -500px no-repeat;}
.mod-box-5 .hd h2{ font-size:14px; line-height:29px; color:#ad0353; font-weight:bold; padding-left:20px;}
.mod-box-5 .showlist-3{padding:10px 10px 0 12px;}
.mod-box-5 .more{ clear:both; padding:0 16px 15px 0;}
.mod-box-5 .more a{ color:#1e50a2;}
.mod-box-5 .more a:hover{ text-decoration:underline;}

.honour-list{ padding:15px 0;}
.honour-list li{ padding-left:23px; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/icon.gif) 10px -290px no-repeat; line-height:24px; padding-bottom:15px;}
.honour-list li h3{color:#000;}
.honour-list li p{ color:#666;}

.search-bg{ width:212px; height:21px; line-height:21px; overflow:hidden; background:url(http://ue1.17173.itc.cn/images/cyougame/2012/sprite.jpg) 0 -550px no-repeat; margin-top:6px; }
.search-bg .search-text{ float:left; width:153px; padding:0 2px 0 8px; height:21px; line-height:21px; border:none; background:none; font-size:12px; color:#888c8f;}
.search-bg .search-btn{ float:right; width:40px; height:20px; border:none; background:none; cursor:pointer;}
.search-box label{ color:#666; margin-right:5px;}
.search-box .more{ padding-left:10px;}
.search-box .more a{ color:#b8171f;}
.search-box .more a:hover{ text-decoration:underline;}